<?xml version="1.0" encoding="utf-8"?>
<system_app_icon_removable version="11">
  <package name="com.huawei.systemmanager" removable="0" private="0"/>
  <package name="com.huawei.phoneservice" removable="1" private="0"/>
  <package name="com.huawei.hidisk" removable="0" private="0"/>
  <package name="com.huawei.filemanager" removable="1" private="0"/>
  <package name="com.huawei.android.thememanager" removable="1" private="0"/>
  <package name="com.huawei.wallet" removable="1" private="0"/>
  <package name="com.huawei.ohos.inputmethod" removable="0" private="1"/>
  <package name="com.huawei.vassistant" removable="0" private="1"/>
  <override online="com.huawei.himovie" local="com.huawei.himovie.local"/>
  <override online="com.huawei.music" local="com.huawei.music.local"/>
  <override online="com.huawei.hwread.dz" local="com.huawei.hwread.dz.local"/>
</system_app_icon_removable>